---
id: "6"
serial: 5
published: 2015-03-28
url: https://www.peppercarrot.com/article271/episode-6-the-potion-contest

original language: fr

financial supporters:
  Patreon: 245

credits:
  all:
    David Revoy: art & scenario

software:
  - name: Krita
  - name: Linux Mint
